* { margin: 0em; padding: 0em; }


     h1,h2,h3,h4,h5,h6 { color: #444; }

          body,input { font-family: tahoma, sans-serif; font-size: 10pt; color: #777; }



  input.button { border-top: solid 1px #fff; border-left: solid 1px #fff; border-bottom: solid 1px #888; border-right: solid 1px #888; background-color: #eaeaea; color: #555; font-size: 0.8em; padding: 0.35em; }

 input.text { border-top: solid 1px #888; border-left: solid 1px #888; border-bottom: solid 1px #fff; border-right: solid 1px #fff; padding: 0.1em; margin-top: 0.25em; margin-bottom: 0.5em; }




          a { color: #006699; text-decoration: underline; }           a:hover {text-decoration: none; }

 #vnxsksg { margin: 1.5em auto 0em auto; width: 100%; }

 #pjqlsjpak

         { padding: 4.5em 4.5em 0em 4.5em; }

 #pjqlsjpak h2 { font-size: 0.8em; font-weight: normal; color: #949494; display: inline; padding-left: 0.5em; }



  #pjqlsjpak h1 { font-size: 1.9em; display: inline; letter-spacing: -0.05em; }

 #pjqlsjpak h1 a { color: #343434; text-decoration: none; }   #wnbrgxq { position: absolute; top: 0px; left: 0px; background-color: #73deff; border-bottom: solid 1px #336600; width: 100%; }

  #wnbrgxq ul { padding: 1em 4.5em 1em 4.5em; list-style: none; }




  #wnbrgxq li { display: inline; padding-right: 2.5em; font-size: 0.8em; } #wnbrgxq li a { color: #fff; background-color: inherit; }





      #wnbrgxq li a:hover { border-bottom: solid 1px #558800; }



          #vcazqrzb { padding-left: 2em; padding-right: 2em; }





 .box { margin-bottom: 1.25em; }

        .boxContent { margin-top: 0.5em; padding: 1.25em 1em 0.25em 1em; background: #ffffff url('jyldjkju.gif') top left repeat-x; }


      .boxA .boxContent { margin-top: 0em; color: #fff; border-bottom: solid 1px #bb6600; background: #ff8800; padding: 1em 1.5em 1em 1em; }

  .boxA span { font-weight: bold; font-size: 0.8em; }



   .boxA a { background-color: inherit; color: #fff; font-size: 0.8em; }





 .boxA a:hover { text-decoration: none; border-bottom: solid 1px #ff9900; }

 .boxA input.button { margin-top: 0.25em; vertical-align: middle; }

 .boxA input.text { width: 100%; }

  .boxB .boxContent { margin-top: 0em; color: #fff; border-bottom: solid 1px #004466; background: #007799; padding: 1em 1.5em 1em 1em; }



   .boxB span { font-weight: bold; font-size: 0.8em; }



       .boxB a { background-color: inherit; color: #fff; font-size: 0.8em; }



  .boxB a:hover { text-decoration: none; border-bottom: solid 1px #007799; }



          .boxB input.button { margin-top: 0.25em; vertical-align: middle; }




  .boxB input.text { width: 100%; } #vcazqrzb p { margin-bottom: 1em; text-align: justify; line-height: 1.5em; }

  #vcazqrzb strong { color: #444; }

  #vcazqrzb h3 { font-size: 1.0em; }

 #vcazqrzb h2 { font-size: 1.25em; }

         #vcazqrzb ul { margin-bottom: 1em; padding-left: 1em; line-height: 1.8em; }





         #vcazqrzb blockquote { padding: 1em; margin-bottom: 1.5em; border-left: solid 6px #558800; }  #vcazqrzb blockquote p { margin-bottom: 0em; line-height: 1.5em; }         #vcazqrzb table { margin-bottom: 1.5em; }

       #vcazqrzb table th { text-align: left; font-weight: bold; padding: 0.5em; color: #444; }

        #vcazqrzb table td { padding: 0.5em; }


          #vcazqrzb table tr.rowA { background-color: #efefef; color: inherit; }

  #vcazqrzb table tr.rowB { background-color: #fafafa; color: inherit; }

  #beftjm { width: 450px; background-image: url(okinlwcmb.gif); height: 750px; margin-left: 380px; }

 #nrjiom { padding-left: 70px; padding-right: 60px; padding-top: 15px; }



 #primaryContent { margin: 0em 0em 0em 15em; padding: 2.5em 2.5em 1.5em 2.5em; }





  #secondaryContent { float: left; width: 13em; padding: 2.5em 2.5em 1.5em 2.5em; }



  #hgisgz { border-top: solid 1px #e5e5e5; padding: 1.5em 0em 1.5em 0em; }




 .clear { clear: both; }




  